LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
LockedDocumentRequest.idl File Reference

Go to the source code of this file.

## Classes
exception | LockedDocumentRequest
| Is used for interaction handle to query user decision regarding locked document. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.